Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 10:23:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I would like to inquire about the item I ordered last May 5. The tracking number is Z4165926. The expected delivery date supposedly is May 9, until now I haven’t received it yet. I called the hotline to fix it but until now nothing happened yet. I tracked it via online, it said the courier attempted to deliver it but failed. I NEVER RECEIVED A CALL OR A MESSAGE FROM THE COURIER TO INFORM ME SO I CAN CONFIRM AND RECEIVE IT. It has been too long for this order which shouldn’t be. I hope you can help me with this issue. Hoping for your immediate response. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2588693